CREATE TABLE bm_ui_layout_itn (
    ID               NUMBER(18, 0) ,
    REF_ID           NUMBER(18, 0)     NOT NULL,
    BM_LANGUAGE      NUMBER(10, 0)     NOT NULL,
    TITLE            VARCHAR2(1020),
    DATE_ADDED       TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED    TIMESTAMP(6)      NOT NULL,
    ID               NUMBER(18, 0) ,
    REF_ID           NUMBER(18, 0)     NOT NULL,
    BM_LANGUAGE      NUMBER(10, 0)     NOT NULL,
    TITLE            VARCHAR2(1020),
    DATE_ADDED       TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED    TIMESTAMP(6)      NOT NULL,
    CONSTRAINT pk_bm_ui_layout_itn PRIMARY KEY (ID, ID)
);
